# Method: projects.sipDomains.aliases.get

Retrieves a alias identified by the supplied resource name.

The caller must have `voice.aliases.get` permission on the project.

### HTTP request

`GET https://voice.api.enfonica.com/v1beta1/{name}`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">name</span> | <span class="e-code">string</span><br/>The resource name of the alias to retrieve. Must be of the form `projects/*/sipDomains/*/aliases/*`.

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of <span class="e-code">[Alias](/docs/cloud-voice/api-reference/rest/v1beta1/projects.sipDomains.aliases/overview/#resource-alias)</span>.

